body {
	background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	margin: 0px;
	height: 950px;
}
.header{
	background-image: url(images/headr.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 1000px;
	
}
.body_bg{
	background-image: url(images/body_mid.png);
	background-repeat: repeat-y;
	width: 1000px;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #614014;
}
.bodytext{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #614014;
}
.body_end{
	background-image: url(images/body_end.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 1000px;
}
.menu_text a{
	font-family: "Trebuchet MS";
	font-size: 16px;
	text-transform: uppercase;
	color: #AC8400;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.menu_text a:hover{
	font-family: "Trebuchet MS";
	font-size: 16px;
	text-transform: uppercase;
	color: #9A0002;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.baner_table{
	background-image: url(images/baner_box.png);
	background-repeat: no-repeat;
	height: 197px;
	width: 759px;
}

.specials_box{
	font-family: "Comic Sans MS";
	font-size: 11px;
	font-weight: normal;
	color: #CFCFCF;
	text-decoration: none;
	background-image: url(images/specials_box.png);
	height: 148px;
	width: 205px;
	text-transform: uppercase;
	background-repeat: no-repeat;
}
.specialBoxText{
	font-family: "Comic Sans MS";
	font-size: 13px;
	font-weight: normal;
	color: #CFCFCF;
}
h1{
	font-family: Georgia;
	font-size: 23px;
	line-height: 18px;
	color: #930000;
}
.coppy_text{
	font-family: Trebuchet MS;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4F0000;
	text-decoration: none;
}
h2{
font-family: "Comic Sans MS";
	font-size: 14px;
	line-height:25px;
	font-weight: Bold;
	color: #CFCFCF;
}
.bigtext{
	font-family: Tahoma;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #614014;
}
.bigtootext{
	font-family: Tahoma;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color:#CC0000;
}
.bigredtext{
	font-family: Tahoma;
	font-size: 28px;
	line-height:30px;
	font-weight: normal;
	color:#CC0000;
}
